Tableau de bord:
    label: 'Utilisateur'
    icon:
    subsection:
        User:
            label: 'Utilisateur'
            icon: 'fa fa-user'
            class: User
Salon:
    label: 'Salon'
    icon:
    subsection:
        Salon:
            label: 'Salon'
            icon: 'fa fa-globe'
            class: Salon
        Dates:
            label: 'Date des conférences'
            icon: 'fa fa-calendar'
            class: Dates
        Lieu:
            label: 'Lieu'
            icon: 'fa fa-home'
            class: PacExpo
        Organsateur:
            label: 'Organisateur'
            icon: 'fa fa-city'
            class: Organisateur
        Service:
            label: 'Service'
            icon: 'fa fa-restroom'
            class: Service


        # Thématique:
        #     label: 'Parcours'
        #     icon: 'fa fa-share'
        #     class: TThematique
        # Exposant:
        #     label: 'Exposant'
        #     icon: 'fa fa-users'
        #     class: TExhibitors
        # Partenaire:
        #     label: 'Partenaire'
        #     icon: 'fa fa-users'
        #     class: Partenaire
        # Intervenant:
        #     label: 'Intervenant'
        #     icon: 'fa fa-users'
        #     class: TIntervenat
Charte:
    label: 'Charte'
    icon:
    subsection:
        # ChartComponent:
        #     label: 'Charte Component'
        #     icon: 'fa fa-pie-chart'
        #     class: ChartComponent
        Chart:
            label: 'Charte'
            icon: 'fa fa-file'
            class: Chart
        Images:
            label: 'Image'
            icon: 'fa fa-image'
            class: ChartImage
        ImagesList:
            label: 'Liste des images'
            icon: 'fa fa-list'
            class: ChartImageList
        StyleCss:
            label: 'Style CSS'
            icon: 'fa fa-file-code'
            class: ChartStyleCss
        Traduction:
            label: 'Traduction'
            icon: 'fa fa-flag'
            class: ChartLangue
        Configuration:
            label: 'Configuration'
            icon: 'fa fa-file'
            class: ChartConfig            
Conference:
    label: 'Conference'
    icon:
    subsection:
        Conférence:
            label: 'Conférence'
            icon: 'fa fa-users'
            class: TAtelier
        # Participant:
        #     label: 'Participant'
        #     icon: 'fa fa-users'
        #     class: TIntervenat
        # Type:
        #     label: 'Type de conférence'
        #     icon: 'fa fa-people-roof'
        #     class: TConferencetypeT
        # Partenaire:
        #     label: 'Partenaire'
        #     icon: 'fa fa-users'
        #     class: Partenaire
Exposant:
    label: 'Exposant'
    icon:
    subsection:
        Exposant:
            label: 'Exposant'
            icon: 'fa fa-users'
            class: TExhibitors
        Produit:
            label: "Offres d'emploi"
            icon: 'fa fa-microchip'
            class: Job
        # Activité:
        #     label: 'Activité'
        #     icon: 'fa fa-home'
        #     class: TActivityArea
        # Produit:
        #     label: 'Produit'
        #     icon: 'fa fa-microchip'
        #     class: TMateriel
Filtre:
    label: 'filtre'
    icon:
    subsection:
        # Salon:
        #     label: 'Salon'
        #     icon: 'fa fa-globe'
        #     class: TSalon
        Participant:
            label: 'Participant'
            icon: 'fa fa-users'
            class: TIntervenat
        Type:
            label: 'Type de conférence'
            icon: 'fa fa-people-roof'
            class: TConferencetypeT
        Partenaire:
            label: 'Partenaire'
            icon: 'fa fa-users'
            class: Partenaire
        Activité:
            label: 'Activité'
            icon: 'fa fa-home'
            class: TActivityArea
        Produit:
            label: 'Produit'
            icon: 'fa fa-microchip'
            class: TMateriel
        Media:
            label: 'Media'
            icon: 'fa fa-file-video-o'
            class: Media
        MapLegende:
            label: 'Map Legende'
            icon: 'fa fa-map-o'
            class: MapLegende
        # Parcours:
        #     label: 'Parcours'
        #     icon: 'fa fa-share'
        #     class: Topic
        # Thématique:
        #     label: 'Thématique'
        #     icon: 'fa fa-share'
        #     class: TThematique
        Nomenclature:
            label: 'Nomenclature'
            icon: 'fa fa-share'
            class: Nomenclature
        Filtre:
            label: 'Filtre'
            icon: 'fa fa-share'
            class: AppFilter
Device:
    label: 'Device'
    icon:
    subsection:
        Device:
            label: 'Device'
            icon: 'fa fa-mobile'
            class: Device
Map:
    label: 'Map'
    icon:
    subsection:
        Salle:
            label: 'Salle'
            icon: 'fa fa-people-roof'
            class: TSalle
        Stand:
            label: 'Stand'
            icon: 'fa fa-people-roof'
            class: TExhibitionStand
        Hall:
            label: 'Hall'
            icon: 'fa fa-people-roof'
            class: THall
        MapParcours:
            label: 'Map - parcours'
            icon: 'fa fa-location'
            class: TMapParcours
        MapMutli:
            label: 'Multi plan (New)'
            icon: 'fa fa-location'
            class: TMap
        ParcoursInfo:
            label: 'Parcours - Direction'
            icon: 'fa fa-location'
            class: ParcoursDirection
Synchonisation:
    label: 'Synchronisation'
    icon:
    subsection:
        Provider:
            label: 'Provider'
            icon: 'fa fa-feed'
            class: Provider
        DataProvider:
            label: 'Data Provider'
            icon: 'fa fa-exchange'
            class: DataProvider
        DeltaCalculator:
            label: 'Delta Calculator'
            icon: 'fa fa-bolt'
            class: DeltaCalculator
        MappingCollection:
            label: 'MappingCollection'
            icon: 'fa fa-clone'
            class: MappingCollection
        Mapping:
            label: 'Mapping'
            icon: 'fa fa-sitemap'
            class: Mapping
        MappingFile:
            label: 'Mapping File'
            icon: 'fa fa-file'
            class: MappingFile
        SqlScript:
            label: 'Sql Script'
            icon: 'fa fa-database'
            class: SqlScript
        Sync:
            label: 'Synchronisation'
            icon: 'fa fa-arrow-right'
            class: Route
            route: device_index
        Cronjob:
            label: 'Synchro Job'
            icon: 'fa fa-retweet'
            class: Cronjob
Votes:
    label: 'Votes'
    icon:
    subsection:
        Votes:
            label: 'Votes'
            icon: 'fa fa-tags'
            class: Vote
        ProductRanking:
            label: 'Classement Produit'
            icon: 'fa fa-star'
            class: ProductRanking
Quiz:
    label: 'Quiz'
    icon:
    subsection:
        Quizz:
            label: 'Question du quiz'
            icon: 'fa fa-question'
            class: Question
        QuizResult:
            label: 'Resultat du quiz'
            icon: 'fa fa-question'
            class: QuizResult
CustomPage:
    label: 'Custom Page'
    icon:
    subsection:
        Votes:
            label: 'Badge'
            icon: 'fa fa-tags'
            class: Badge
Tools:
    label: 'Tools'
    icon:
    subsection:
        Roles Manager:
            label: 'Roles Manager'
            icon: 'fa fa-lock'
            class: Role
        Dump:
            label: 'Dump'
            icon: 'fa fa-lock'
            class: Dump
        Stats:
            label: 'Stats'
            icon: 'fa fa-lock'
            class: Route
            route: stats
        StatsWeb:
            label: 'Stats Web'
            icon: 'fa fa-lock'
            class: Route
            route: statsweb
        Config:
            label: 'Global Config'
            icon: 'fa fa-cog'
            class: Config
BuildTools:
    label: 'Build tools'
    icon:
    subsection:
        Build:
            label: 'Build'
            icon: 'fa fa-file-archive-o'
            class: Build
        BuildFile:
            label: 'Build composer'
            icon: 'fa fa-rocket'
            class: BuildFile